Bug 224287 - Software Updater crash.
Software Updater crash.
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2007-01-24 21:32 EST by Glenn Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-25 07:21:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Text dump of PUP crash. (1.19 KB, text/plain)
2007-01-24 21:32 EST, Glenn Johnson
no flags Details

  None (edit)
Description Glenn Johnson 2007-01-24 21:32:57 EST
Description of problem: Updated to 2.6.19-1.2913.fc7, an rebooted. PUP said '1
update available. Ran PUP and it crashed. Attached a text dump of error.

Version-Release number of selected component (if applicable):

How reproducible: Don't know. Only happened once so far.

Steps to Reproduce:
Actual results:

Expected results:

Additional info: Attached text output.
Comment 1 Glenn Johnson 2007-01-24 21:32:57 EST
Created attachment 146487 [details]
Text dump of PUP crash.
Comment 2 Michael Schwendt 2007-01-25 07:21:30 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.